// flow-typed signature: c801b41ca2624754c38aa12b95e02c7d
// flow-typed version: <<STUB>>/babel-plugin-expo-web_v^0.0.5/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'babel-plugin-expo-web'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'babel-plugin-expo-web' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'babel-plugin-expo-web/src/__tests__/index-test' {
  declare module.exports: any;
}

declare module 'babel-plugin-expo-web/src/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'babel-plugin-expo-web/index' {
  declare module.exports: $Exports<'babel-plugin-expo-web'>;
}
declare module 'babel-plugin-expo-web/index.js' {
  declare module.exports: $Exports<'babel-plugin-expo-web'>;
}
declare module 'babel-plugin-expo-web/src/__tests__/index-test.js' {
  declare module.exports: $Exports<'babel-plugin-expo-web/src/__tests__/index-test'>;
}
declare module 'babel-plugin-expo-web/src/index.js' {
  declare module.exports: $Exports<'babel-plugin-expo-web/src/index'>;
}
